# Maintainer: OpenStage linux <openstagelinux@gmail.com>

pkgname=openstage-mirrorlist
pkgver=$(date +%m.%Y)
pkgrel=1
pkgdesc="OpenStage mirror list for use by pacman"
arch=('x86_64')
groups=('os-core')
depends=('pacman' 'artix-mirrorlist' 'archlinux-mirrorlist')
makedepends=('git')
url="https://gitlab.com/openrc/core/mirrorlist/-/raw/main"
license=('GPL')
backup=(etc/pacman.d/${pkgname})
source=($url/$pkgname)
md5sums=('3c3b178e92e04f272c5a5059374d2f8a')

package() {
  mkdir -p $pkgdir/etc/pacman.d
  install -m644 $srcdir/$pkgname $pkgdir/etc/pacman.d/
}
